
/*-------------------------------------------------
 =  Table of Css

 1.Isotoe                                                  
 2.General code                   
 3.Content - home section                              
 4.Content - about section                                                        
 5.Footer    
-------------------------------------------------*/


/*-------------------------------------------------------*/
/* 1. Isotope filtering
/*-------------------------------------------------------*/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:-moz-transform, opacity;
    transition-property:transform, opacity;
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

header {
    z-index: 99999;
}

.navbar {
    width: 100%;
	margin-bottom: 0;
    background: #fff;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-bottom: none;
    opacity: 0.9;
}

.navbar-nav.navbar-right:last-child {
    margin-right: 0;
    opacity: 0.9;
}

.navbar.active {
    opacity: 0.9;
}

.navbar-brand {
    padding: 0px;
    height: auto;
}

.innher-header {
    padding: 0 15px;
}

.navbar-nav {
    margin-top: 30px;
    margin-bottom: 30px;
}

.navbar-default .navbar-nav > li {
    margin-left: 32px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #999999;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 00;
    padding: 0;
    position: relative;
    letter-spacing: 0px;
    text-transform: uppercase;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover {
    color: #000000;
    border-bottom: 1px solid;
}

/*-------------------------------------------------*/
/* =  General 
/*-------------------------------------------------*/

#container {
    opacity: 0;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#container.active {
    opacity: 1;
}


.preloader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px;
    -webkit-backface-visibility: hidden;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.preloader img {
    -webkit-backface-visibility: hidden;
}

/*-------------------------------------------------*/
/* =  content - home section
/*-------------------------------------------------*/

#home-section {
    background: url('../images/vrch.jpg') center;
    position: relative;
    max-height: 540px;
    margi-top: 0px;
    padding-top: 0px;
}

a.discover {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 50%;
    margin-left: -95px;
    width: 190px;
    font-size: 12px;
    font-family: sans-serif;
    color: #fff !important;
    background: #023e73;
    opacity: 0.8;
    padding: 10px 5px;
    text-align: center;
    text-decoration: none!important;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

a.discover:hover {
    opacity: 1;
}

#home-section .flexslider {
    top: 50%;
    margin-top: -60px;
    position: absolute;
    width: 100%;
    z-index: 99;
}

.flexcaption {
    width: auto;
    max-width: 760px;
    padding: 0 15px;
    margin: 0 auto;
    text-align: center;
}

.flexcaption h1 {
    color: #ffffff;
    font-size: 66px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 1px;
    padding: 20px;
    background: #023e73;
    letter-spacing: -1px;
    border-radius: 100px;
}

.flexcaption h1 span {
    display: inline-block;
    font-weight: normal;
}

.flexcaption div {
    width: 170px;
    height: 1px;
    margin: 0 auto 30px !important;
    text-align: center;
    position: relative;
}

.flexcaption div:after {
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 5px;
    left: 0;
    content: '';
}

.flexcaption div span {
   width: 10px;
   height: 10px;
   border: 3px solid #8a8a8a;
   display: block;
   margin: auto;
   background: #fff;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -o-border-radius: 50%;
   z-index: 2;
   position: relative;
}

.flexcaption > p {
    color: #ffffff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 27px;
    margin: 0 auto 25px;
    padding: 20px;
    background: #023e73;
    max-width: 600px;
    opacity: 0.9;
    border-radius: 100px;
}

/*-------------------------------------------------*/
/* =  content - about section
/*-------------------------------------------------*/

.section {
    margin-bottom: 0px;
}

.modra, .oranztm, .cervena, .seda, .sedas, .bila {
    line-height: 1.5;
    background: #333333;
    color: #ffffff;
    padding: 50px 30px 70px 30px;
}

.oranztm {background: #e22000;}
.cervena {background: #ff3300;}
.bila {background: #ffffff;}
.bilaf, a.bilaf {color: #ffffff;}
.seda, .sedam {background: #cccccc;}
.sedas {background: #dddddd;}
.seda p, .sedas p {color: #000000; font-weight: 400;}
.sedam {padding: 0px; filter: grayscale(100%);}
.cerna {color: #000000;}
.oranz {color: #e22000; font-weight: 800;}
.telefon {margin-top: -5px; padding: 0px; margin-right: 5px; max-width: 30px;}
.stred {text-align: center; margin-top: 40px;}
a:hover.bilaf {color: #000000;}

.title-section {
    margin-bottom: 50px;
    text-align: center;
}

h1, h2, h3, h4, h5 {
    font-family: 'Cairo', sans-serif;
    text-align: left;
}

h1 {
    font-size: 80px;
    text-transform: uppercase;
    font-weight: 800;
    color: #ffffff;
    background: #e22000;
    padding: 15px 75px 18px 40px;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 0 95%);
    display: inline-block;
    margin-bottom: 30px;
}

h2 {
    font-size: 36px;
    text-transform: uppercase;
    margin: 1px 0px 0px 0px;
    color: #ffffff;
    background: #ff3300;
    padding: 15px 75px 18px 40px;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 0 95%);
    display: inline-block;
    max-width: 800px;
}
h2 a {
    text-decoration: none;
}

h2 a:hover {
    color: #000000;
    text-decoration: none;
}

h3 {
    color: #000000;
    font-size: 30px;
    font-style: normal;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin-bottom: 20px;
    padding-top: 10px;
    text-wrap: balance;
}

.modra h3, .oranztm h3, .cervena h3 {
    color: #ffffff;
}

h4 {
    color: #000000;
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 10px;
    padding-top: 10px;
    text-wrap: balance;
}

h5 {
    color: #333333;
    font-size: 16px;
    font-style: italic;
    text-align: center;
    margin: 20px 0px 50px 0px;
    text-align: left;
    margin-top: 50px;
}

p {
    color: #000000;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    font-weight: 300;
}

.modra p, .oranztm p, .cervena p {
    color: #ffffff;
}

br {
    line-height: 1.8;
}

.obal {
    padding: 20px;
}

.section p b {
  font-weight: 700;
  font-size: 18px;
  margin-right: 3px;
}

.left {
    text-align: left;
    line-height: 22px;
    padding-bottom: 15px;
    font-weight: 300;
}

.odstup, .odstupv, .odstupm, .odstupd, .odstupdr {
    display: inline-block;
    padding: 0px;
}

.odstup {
    width: 99%;
}

.odstupv {
    width: 69%;
    font-weight: 400;
}

.odstupm {
    width: 30%;
    font-weight: 600;
}

a.pruhled {
    color: rgba(255, 255, 255, 0.5);
}

a:hover.pruhled {
    color: #ffffff;
}

/*-------------------------------------------------*/
/* =  content - portfolio section
/*-------------------------------------------------*/

.portfolio-container {
    width: 100%;
    margin: 0px;
    display: block;
    float: left;
    padding-bottom: 60px;
}

.portfolio-container .work-post {
    margin: 0px;
    width: 25%;
    position: relative;
    overflow: hidden;
    float: left;
}

.portfolio-container .work-post:hover {
    overflow: visible;
}

.portfolio-container .work-post img {
    width: 100%;
    filter: grayscale(100%);
}

.hover-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    opacity: 0;
    visibility: hidden;
}

.work-post:hover .hover-box {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

.inner-hover {
    position: relative;
    height: 50%;
    top: 50%;
    width: 100%;
    padding: 0px;
}

.inner-hover i {
    color: #fff;
    font-size: 20px;
}

.inner-hover span {
    display: inline-block;
    background: #fff;
    padding: 5px 12px;
    color: #4c4c4c;
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -webkit-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    transform: rotate(90deg) scale(0.2);
    -webkit-transform: rotate(90deg) scale(0.2);
    -moz-transform: rotate(90deg) scale(0.2);
    -o-transform: rotate(90deg) scale(0.2);
}

.work-post:hover .inner-hover h2,
.work-post:hover .inner-hover span {
    transform: rotate(0deg) scale(1);
    -webkit-transform: rotate(0deg) scale(1);
    -moz-transform: rotate(0deg) scale(1);
    -o-transform: rotate(0deg) scale(1);
}

/*-------------------------------------------------*/
/* =  footer
/*-------------------------------------------------*/

footer {
    text-align: center;
    padding: 40px 0;
    background-color: #333333;
}

footer p {
    color: #ffffff;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 20px;
}

footer a {
    color: #ffffff;
    text-decoration: none;
}

footer a:hover {
    color: #cccccc;
}
